Bug 483113 - DVD test failed using Memorex DVD-RW media (hts-5.3-15)
DVD test failed using Memorex DVD-RW media (hts-5.3-15)
Status: CLOSED WORKSFORME
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5.3
All Linux
low Severity low
: ---
: ---
Assigned To: Greg Nichols
Lawrence Lim
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-29 13:23 EST by Quang Duong
Modified: 2014-03-25 20:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-27 17:19:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
DVD-RW failed test for your review (5.14 KB, application/octet-stream)
2009-01-29 13:23 EST, Quang Duong
no flags Details

  None (edit)
Description Quang Duong 2009-01-29 13:23:35 EST
Created attachment 330390 [details]
DVD-RW failed test for your review

Description of problem:
DVD test failed using Memorex DVD-RW media (hts-5.3-15)

Version-Release number of selected component (if applicable):


How reproducible:
see below

Steps to Reproduce:
1.install OS (RHEL5U3)
2.install testkit 5.3-15
3.execute dvd test
  
Actual results:
Failed (Error: could not write to disk)

Expected results:
Pass with any media manufactures either DVD-RW and DVD+RW 

Additional info:

Passed with Memorex DVD+RW

Note You need to log in before you can comment on or make changes to this bug.